uuid: fdd739c4-a630-48b9-97f8-20f23e6b95af
langcode: en
status: true
dependencies:
  module:
    - localgov_publications
    - node
  theme:
    - localgov_poppop
id: localgov_poppop_publicationnavigation
theme: localgov_poppop
region: sidebar_first
weight: 0
provider: null
plugin: publication_navigation
settings:
  id: publication_navigation
  label: 'Publication navigation'
  label_display: visible
  provider: localgov_publications
  context_mapping:
    node: '@node.node_route_context:node'
visibility:
  'entity_bundle:node':
    id: 'entity_bundle:node'
    negate: false
    context_mapping:
      node: '@node.node_route_context:node'
    bundles:
      localgov_publication_page: localgov_publication_page
